How to install libcvaux2.4 on Debian 9 (Stretch)